Web lists-archives.com

Re: [Samba] Fwd: Samba broken after 4.8 upgrade




On Wed, 2 May 2018, Rowland Penny via samba wrote:

On Wed, 2 May 2018 11:14:36 -0400
Andrew Dumaresq via samba <samba@xxxxxxxxxxxxxxx> wrote:

This may be a dumb question, but will the upgrade work in 4.8.1 now?
when I follow the bug, it looks like it wasn't  included...


Not a dumb question at all, but the fix for the upgrade bug never made
it to 4.8.1. It definitely will be in 4.8.2 (so I am told)

Is it safe to use 4.8.1 to build a new AD DC that going to join an existing
windows 2008 domain or should I be using with 4.7.7?

The domain is currently windows only, no Samba.

Regards,

--
Tom			me@xxxxxxxxxx

--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba